#ifndef _STANDARD_GET_FOLDER_
#define _STANDARD_GET_FOLDER_

/*

 	File:		StandardGetFolder.h

 	Contains:	Public interfaces for the routines in StandardGetFolder.c.

	Version:	1.0.4

	Copyright:	 1998-1999 by Apple Computer, Inc., all rights reserved

	Technology: Standard File dialogs

	Bugs?:		For bug reports, consult the following page on
				the World Wide Web:

					http://developer.apple.com/bugreporter/

	========================================================================
	You may incorporate this sample code into your applications without
	restriction, though the sample code has been provided AS IS and the
	responsibility for its operation is 100% yours.  However, what you are
	not permitted to do is to redistribute the source as DSC Sample Code
	after having made changes. If youre going to re-distribute the source,
	we require that you make it clear in the source that the code was
	descended from Apple Sample Code, but that youve made changes.
	========================================================================
	
	Writers:

		(afb)	Andy Bachorski

	Change History (most recent first):

		 <1>	  2/9/99	afb		first checked in


*/

//******************	Universal Interfaces		****************************

#include <StandardFile.h>

#if PRAGMA_ONCE
#pragma once
#endif

#ifdef __cplusplus
extern "C" {
#endif

#if PRAGMA_IMPORT
#pragma import on
#endif

//******************	Puiblic Prototypes			****************************

pascal	void	StandardGetAlias( StandardFileReply *theSFR );



#ifdef PRAGMA_IMPORT_OFF
#pragma import off
#elif PRAGMA_IMPORT
#pragma import reset
#endif

#ifdef __cplusplus
}
#endif

#endif // _STANDARD_GET_FOLDER_
